HelpDesk - Bug #5540

Dashboard>>Complained Registration >>> spelling mistake in the page ..check issues in description

01/05/2023 01:14 PM - Abhishek k

Status: Resolved Start date: 01/05/2023
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. spelling mistake in complained registration text
2. spelling mistake in R o details text field name
3. spelling mistake in cancel button name
see the attach sc

INS000035 05-01-2023 (] 01:01 PM

@ Dashboard

o CONTROL ROOM / G.A. DETAILS
~ Customer Details

¥

Technician Details
CUSTOMER NAME *

ltems Master

DISPENSER SR.NO
1001

CUSTOMER COMPLAINT NUMBER

DISPENSER TYPE

abc

R O DETALLS

Ghazibad

222 Dispenser Details DISPENSER SIDE W-NW-AMC Type of Complaint
Choose... v Choose... v

) Complaint Details

DESCRIPTICN
@ Unassigned Jobs

4

{2 Sheduled Jobs
— i & Contact Person Details
= Items Requirements

Name * Contact No * Email *
& Security <
@ Reports <

Copyright © 2023. All right reserved

History

#1 - 02/13/2023 04:51 PM - Anonymous

- Status changed from New to Resolved
